#NavegacionPhone {
    display: block;
    position: fixed;
    background-color: rgb(0, 0, 0);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
}

#Boton-EL-BISTRO:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#Boton-EL-BISTRO {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 11px;
    clear: none;
    min-height: 0px;
    padding: 8px 0px 0px;
    margin-right: auto;
    display: block;
}

#textspan1-Phone {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-family: playfair-display;
    text-transform: uppercase;
}

#Boton-GALLERY:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

#Boton-GALLERY {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 11px;
    clear: none;
    min-height: 0px;
    padding: 8px 0px 0px;
    margin-right: auto;
    display: block;
}

#textspan2-Phone {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-family: playfair-display;
    text-transform: uppercase;
}

#Boton-ROOMS-SUITES:hover {
    border-bottom-color: rgb(0, 195, 195);
    border-bottom-width: 1px;
}

#Boton-ROOMS-SUITES {
    float: none;
    font-size: 16px;
    width: auto;
    height: 25px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: auto;
    margin-top: 8px;
    clear: none;
    min-height: 0px;
    padding: 8px 0px 0px;
    margin-right: auto;
    display: block;
    border-bottom-width: 0px;
    border-bottom-style: solid;
}

#textspan-Phone {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(255, 255, 255);
    font-family: playfair-display;
    text-transform: uppercase;
}

#isoPhone:hover {
    opacity: 0.75;
}

#isoPhone {
    float: none;
    height: 50px;
    margin-left: auto;
    margin-top: 10px;
    clear: none;
    width: 50px;
    display: block;
    background-image:url("../img/iso-la-alondra-blanco.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#Boton-HOTELS:hover {
    border-top-color: rgb(0, 195, 195);
    border-top-width: 1px;
    border-top-style: solid;
}

#Boton-HOTELS {
    float: none;
    font-size: 12px;
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 6px auto 0px;
    clear: none;
    min-height: 31px;
    padding-top: 8px;
    display: block;
}

#textspan4-Phone {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#Boton-contact:hover {
    border-top-color: rgb(0, 195, 195);
    border-top-width: 1px;
    border-top-style: solid;
}

#Boton-contact {
    float: none;
    font-size: 12px;
    width: auto;
    height: 31px;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 4px auto 0px;
    clear: none;
    min-height: 31px;
    padding-top: 8px;
    display: block;
}

#textspan3-Phone {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 195, 195);
    font-family: playfair-display;
    text-transform: uppercase;
}

#Logo-ClubPhone:hover {
    opacity: 0.75;
}

#Logo-ClubPhone {
    float: none;
    height: 50px;
    margin-left: auto;
    margin-top: 9px;
    clear: none;
    width: 115px;
    display: block;
    background-image:url("../img/club-la-alondra-chiquitito.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: auto;
    background-position: 0% 50%;
    background-repeat: no-repeat no-repeat;
}

#awardsPhone {
    float: none;
    margin-left: auto;
    margin-top: 9px;
    clear: none;
    display: block;
	margin-right: auto;
}

#f-Phone:hover {
    background-image:url("../img/icono-face-S.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#f-Phone {
    float: left;
    height: 39px;
    clear: none;
    width: 40px;
    display: block;
    background-image:url("../img/icono-face.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 6px;
    margin-left: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#t-Phone:hover {
    background-image:url("../img/icono-twitter-S.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#t-Phone {
    float: left;
    height: 39px;
    clear: none;
    width: 40px;
    display: block;
    background-image:url("../img/icono-twitter.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 6px;
    margin-left: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#i-Phone:hover {
    background-image:url("../img/icono-instagram-S.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#i-Phone {
    float: left;
    height: 39px;
    clear: none;
    width: 40px;
    display: block;
    background-image:url("../img/icono-instagram.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 6px;
    margin-left: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#mail-Phone:hover {
    background-image:url("../img/icono-mail-S.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#mail-Phone {
    float: left;
    height: 39px;
    clear: none;
    width: 40px;
    display: block;
    background-image:url("../img/icono-mail.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 6px;
    margin-left: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#maps-Phone:hover {
    background-image:url("../img/icono-map-S.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#maps-Phone {
    float: left;
    height: 39px;
    clear: none;
    width: 40px;
    display: block;
    background-image:url("../img/icono-map.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 6px;
    margin-left: 0%;
    background-position: 0% 0%;
    background-repeat: no-repeat no-repeat;
}

#ContenedorRedesP {
    float: none;
    height: 45px;
    margin-left: auto;
    margin-top: 8px;
    clear: none;
    width: 203px;
    position: relative;
    margin-right: auto;
}

#imageCerrar {
    float: none;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 7px;
    margin-top: 8px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: auto;
}

#BotonCerrarApliarFoto {
    float: none;
    height: 66px;
    margin-left: auto;
    margin-top: 8px;
    clear: none;
    width: 66px;
    background-color: rgb(0, 195, 195);
    margin-right: auto;
}

#MenuPhone {
    float: left;
    height: 79px;
    margin-left: 6.009017%;
    margin-top: 16px;
    clear: none;
    width: 24.497822%;
    background-color: rgb(33, 255, 29);
}